Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MainAppli", "MainAppli\MainAppli.vcproj", "{DB24C375-7D51-4D7C-9F35-9877877E36AA}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Plugin", "Plugin\Plugin.vcproj", "{D2B20CAB-8709-4B01-A49C-39D221536EB4}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{DB24C375-7D51-4D7C-9F35-9877877E36AA}.Debug.ActiveCfg = Debug|Win32
		{DB24C375-7D51-4D7C-9F35-9877877E36AA}.Debug.Build.0 = Debug|Win32
		{DB24C375-7D51-4D7C-9F35-9877877E36AA}.Release.ActiveCfg = Release|Win32
		{DB24C375-7D51-4D7C-9F35-9877877E36AA}.Release.Build.0 = Release|Win32
		{D2B20CAB-8709-4B01-A49C-39D221536EB4}.Debug.ActiveCfg = Debug|Win32
		{D2B20CAB-8709-4B01-A49C-39D221536EB4}.Debug.Build.0 = Debug|Win32
		{D2B20CAB-8709-4B01-A49C-39D221536EB4}.Release.ActiveCfg = Release|Win32
		{D2B20CAB-8709-4B01-A49C-39D221536EB4}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
